<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSerNoGen8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSerNoGen8 Interface

The following tables list the members exposed by IEdmSerNoGen8.

# Public Methods

| Name | Description
--- | --- | ---
| SetSerNoNextCounterVal | Sets the next counter value for the specified serial number generator.

Top

# See Also

####

IEdmSerNoGen8 Interface
EPDM.Interop.epdm Namespace